Subject: bug#37331: 27.0.50; segfault when starting from pdump and using dbus

From: Paul Eggert <[email-masked]>
Date: Fri, 13 Sep 2019 11:55:09 -0700

On 9/13/19 2:25 AM, Leonard Lausen wrote:
> Unfortunately there seems to be an issue with dbus sessions....
> Would you like me to prepare a minimal reproducible example? Should I
> open a new bug?

A small, self-contained example would help, yes. Please follow up to 
Bug#37331, which I've reopened.